Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 17:37:34 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Thank you for helping me.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Just wanted to ask you that if I can change my item from Mirdif city center as I'm going tomorrow for some work and day after tomorrow I am travelling also.</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Thank you,<br>
Zeenat Irfan</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, January 27, 2021 6:35:34 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2005494] - Re: Your products are on the way
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zeenat,​</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br>
 <br>
We sincerely apologize for the inconvenience caused to you.<br>
<br>
We have ​created a return request for this item, we would request to you wait for some time our courier team will contact you within 3-5 business days for item collection.</div>
<div dir="ltr">The tracking id for return is RP012721001843.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2005494